version: 10


##########
## Loot ##
##########


# Allows to change the loot additions and changes of betterruins. Set to 0 to completely disable them.
loot: 1 # from 0 to 10 (default: 1) 

# Adjusts the spawn chance percentage for meteorite blocks in BetterRuins. Set to 100% for meteorite to appear in all eligible blocks, or lower the percentage to control its rarity. Setting it to 0% disables meteorite spawns entirely.
meteorvalue: 25 # from 0 to 100 (default: 25) 


##########
## Lore ##
##########


# Allows to toggle the spawning of betterruins lore content. Untick to disable spawning.
lore: true #  (default: True) 


###########################
## Overall Spawn Chances ##
###########################


# Affects the spawn chance of all structures (not villages).
structures_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Affects the spawn chance of all villages which are groups of smaller structures cluttered close to each other (not structures).
villages_spawn_chance: 1 # from 0 to 100 (default: 1) 


###########################
## Megastructures Global ##
###########################


# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
megastructures_min_distance: 5000 # from 0 to 100000 (default: 5000) 


###############################
## Megastructure Wallsegment ##
###############################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#01-wall-segment


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
01wallsegment_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
wallsegment_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


#################################
## Megastructure Rockformation ##
#################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#02-rock-formation


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
02rockformation_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
rockformation_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


##################################
## Megastructure House of Usher ##
##################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#03-nordic-house


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
03houseofusher_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
houseofusher_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


##############################
## Megastructure Visingborg ##
##############################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#04-visingsborg


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
04visingborg_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
visingsborg_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


#########################################
## Megastructure Catnoir's Castle Ruin ##
#########################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#05-catnoirs-castle-ruin


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
05catnoirscastleruin_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
catnoirscastle_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


###########################################
## Megastructure Destroyed Larged Church ##
###########################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#06-destroyed-large-church


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
06destroyedlargechurch_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
destroyedchurch_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


####################################
## Megastructure Wolfstone Castle ##
####################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#07-wolfstone-castle


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
07wolfstonecastle_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
wolfstone_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


#########################
## Megastructure Oasis ##
#########################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#08-oasis


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
08oasis_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
oasis_min_spawn_distance: 10000 # from 0 to 100000 (default: 10000) 

# Specifies the maximum temperature limit for this structure to spawn. Structures will not spawn if the temperature exceeds this value.
08oasis_max_temp: 39 # from -60 to 60 (default: 39) 

# Specifies the minimum temperature required for this structure to spawn. Structures will not spawn if the temperature is below this value.
08oasis_min_temp: 25 # from -60 to 60 (default: 25) 


######################################
## Megastructure Forlorn Hope Tower ##
######################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#09-forlorn-hope-tower


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
09forlornhopetower_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
forlornhopetower_min_spawn_distance: 10000 # from 0 to 100000 (default: 10000) 

# Specifies the maximum temperature limit for this structure to spawn. Structures will not spawn if the temperature exceeds this value.
09forlornhopetower_max_temp: -4 # from -60 to 60 (default: -4) 

# Specifies the minimum temperature required for this structure to spawn. Structures will not spawn if the temperature is below this value.
09forlornhopetower_min_temp: -30 # from -60 to 60 (default: -30) 


###################################
## Megastructure Giant Cathedral ##
###################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#10-giant-cathedral


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
10giantcathedral_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
giantcathedral_min_spawn_distance: 10000 # from 0 to 100000 (default: 10000) 

# Specifies the maximum temperature limit for this structure to spawn. Structures will not spawn if the temperature exceeds this value.
10giantcathedral_max_temp: -7 # from -60 to 60 (default: -7) 

# Specifies the minimum temperature required for this structure to spawn. Structures will not spawn if the temperature is below this value.
10giantcathedral_min_temp: -30 # from -60 to 60 (default: -30) 


###################################
## Megastructure Shopping Centre ##
###################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#11-shopping-centre


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
11shoppingcentre_spawn_chance: 0 # from 0 to 100 (default: 0) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
shoppingcentre_min_spawn_distance: 10000 # from 0 to 100000 (default: 10000) 


#######################################
## Megastructure Underground Library ##
#######################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#12-underground-library


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
12undergroundlibrary_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
undergroundlibrary_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


############################
## Megastructure Auldburg ##
############################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#15-auldburg


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
15auldburg_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
auldburg_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


#################################
## Megastructure Norman Castle ##
#################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#16-normancastle


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
16normancastle_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
normancastle_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


############################
## Megastructure Aqueduct ##
############################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#17-aqueduct


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
17aqueduct_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
aqueduct_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


####################################
## Megastructure Jumblerockcastle ##
####################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#18-jumblerock-castle


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
18jumblerockcastle_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
jumblerockcastle_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


############################################
## Megastructure Settlement of Keykeepers ##
############################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#19-settlement-of-the-keykeepers


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
19settlementofkeykeepers_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
settlementofkeykeepers_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


###################################
## Megastructure Roman Bathhouse ##
###################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#20-roman-bathhouse


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
20romanbathhouse_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
romanbathhouse_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 

# Specifies the maximum temperature limit for this structure to spawn. Structures will not spawn if the temperature exceeds this value.
20romanbathhouse_max_temp: 39 # from -60 to 60 (default: 39) 

# Specifies the minimum temperature required for this structure to spawn. Structures will not spawn if the temperature is below this value.
20romanbathhouse_min_temp: 25 # from -60 to 60 (default: 25) 


####################################
## Megastructure Palace of Nestor ##
####################################
# https://github.com/NicIAss/betterruins/wiki/mega-structures#21-palace-of-nestor


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
21palaceofnestor_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
palaceofnestor_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 

# Specifies the maximum temperature limit for this structure to spawn. Structures will not spawn if the temperature exceeds this value.
21palaceofnestor_max_temp: 39 # from -60 to 60 (default: 39) 

# Specifies the minimum temperature required for this structure to spawn. Structures will not spawn if the temperature is below this value.
21palaceofnestor_min_temp: 25 # from -60 to 60 (default: 25) 


###########################
## Surface Translocators ##
###########################
# https://github.com/NicIAss/betterruins/wiki/translocators


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
# https://github.com/AreYSerious/betterruins/wiki/translocators
translocatorruins_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
translocatorruins_min_distance: 1600 # from 0 to 100000 (default: 1600) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
translocatorruins_min_spawn_distance: 1500 # from 0 to 100000 (default: 1500) 


##############
## Villages ##
##############
# https://github.com/NicIAss/betterruins/wiki/villages


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
# https://github.com/AreYSerious/betterruins/wiki/villages#vsvillage
vsvillage_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
vsvillage_min_distance: 2500 # from 0 to 100000 (default: 2500) 

# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
# https://github.com/AreYSerious/betterruins/wiki/villages#forest-village
forestvillage_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
forestvillage_min_distance: 1500 # from 0 to 100000 (default: 1500) 

# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
# https://github.com/AreYSerious/betterruins/wiki/villages#desert-village
desertvillage_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
desertvillage_min_distance: 2500 # from 0 to 100000 (default: 2500) 

# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
# https://github.com/AreYSerious/betterruins/wiki/villages#prison-village
prisonvillage_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
prisonvillage_min_distance: 1500 # from 0 to 100000 (default: 1500) 

# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
# https://github.com/AreYSerious/betterruins/wiki/villages#colored-village
coloredvillage_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
coloredvillage_min_distance: 1500 # from 0 to 100000 (default: 1500) 

# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
# https://github.com/NicIAss/betterruins/wiki/villages#ogdreds-village
ogdredvillage_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
ogdredvillage_min_distance: 1500 # from 0 to 100000 (default: 1500) 

# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
# https://github.com/NicIAss/betterruins/wiki/villages#femursnappers-village
femursnappervillage_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
femursnappervillage_min_distance: 1500 # from 0 to 100000 (default: 1500) 

# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
# https://github.com/NicIAss/betterruins/wiki/villages#rowdyart-stones-village
villagestonesrowlyart_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
villagestonesrowlyart_min_distance: 1500 # from 0 to 100000 (default: 1500) 


#################
## Large Ruins ##
#################
# https://github.com/NicIAss/betterruins/wiki/ruins#large-surface-ruins


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
largeruins_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
largeruins_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
largeruins_min_distance: 2800 # from 0 to 100000 (default: 2800) 


##################
## Medium Ruins ##
##################
# https://github.com/NicIAss/betterruins/wiki/ruins#medium-surface-ruins


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
mediumruins_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
mediumruins_min_spawn_distance: 500 # from 0 to 100000 (default: 500) 


##################
## Desert Ruins ##
##################
# https://github.com/NicIAss/betterruins/wiki/ruins#desert-specific-ruins


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
desertruins_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
desertruins_min_distance: 1800 # from 0 to 100000 (default: 1800) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
desertruins_min_spawn_distance: 500 # from 0 to 100000 (default: 500) 


############################
## Surface Entrance Ruins ##
############################
# https://github.com/NicIAss/betterruins/wiki/ruins#surface-entrance-ruins


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
surfaceunderground_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
surfaceunderground_min_distance: 7500 # from 0 to 100000 (default: 7500) 


###############
## Waystones ##
###############
# https://github.com/NicIAss/betterruins/wiki/statues#waystones


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
waystones_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
waystones_min_distance: 5000 # from 0 to 100000 (default: 5000) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
waystones_min_spawn_distance: 600 # from 0 to 100000 (default: 600) 


###############
## Monoliths ##
###############
# https://github.com/NicIAss/betterruins/wiki/statues#monoliths


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
monolith_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
monolith_min_distance: 40000 # from 0 to 100000 (default: 40000) 

# Defines the distance between this structure type and world spawn and is measured in blocks.
monolith_min_spawn_distance: 2500 # from 0 to 100000 (default: 2500) 


#################
## Underground ##
#################
# https://github.com/NicIAss/betterruins/wiki/underground


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
underground_spawn_chance: 1 # from 0 to 100 (default: 1) 


############
## Graves ##
############
# https://github.com/NicIAss/betterruins/wiki/graves


# Defines the chance for this structure to spawn (within its group, if applicable). Higher values increase the spawn frequency.
graves_spawn_chance: 1 # from 0 to 100 (default: 1) 

# Specifies the minimum distance this structure must maintain from other structures in its group measured in blocks.
graves_min_distance: 850 # from 0 to 100000 (default: 850) 


#############################
## Blueprints Spawn Chance ##
#############################
# https://github.com/NicIAss/betterruins/wiki/blueprints


# Defines whether the blueprints can be duplicated with a crafting recipe to trade among players. Tick to Enable duplication via crafting.
schematic_crafting: false #  (default: False) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_door: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_bed: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_chest: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_crate: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_gaslamp: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_jonaslamp: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_banner: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_table: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_stone: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_wood: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_ancient: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_candle: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_road: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_roofing: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_palisade: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_farmer: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_shipwright: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_weaver: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_artisan: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_pipes: 3 # from 0 to 1000 (default: 3) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_mechanical: 1.5 # from 0 to 1000 (default: 1,5) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_jonaspart: 1.5 # from 0 to 1000 (default: 1,5) 

# Defines the chance this blueprint can spawn in structures. A higher value increases the spawn likelihood. Set to 0 to disable spawning, but it will not disable the item itself.
schematic_jonasassembly: 1.5 # from 0 to 1000 (default: 1,5) 